/*
 * UserDetail.java
 *
 * Created on 2007/04/20, 15:12
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.dao.preperd2;

/**
 *
 * @author ios
 */
public class UserDetail {
    public static final String TABLE = "USER";
    
    private int id;
    private String name;
    private String roleName;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }
    
}
